import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OperatorLogoAndModelComponent } from './operator-logo-and-model.component';

describe('OperatorLogoAndModelComponent', () => {
  let component: OperatorLogoAndModelComponent;
  let fixture: ComponentFixture<OperatorLogoAndModelComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ OperatorLogoAndModelComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(OperatorLogoAndModelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
